curl --request GET \
--url 'https://api.scanova.io/lead/notification/12/' \
--header 'Authorization: YOUR_API_KEY'
{
"id": 12,
"name": "Weekly Trade Show Report",
"to": "sales@example.com",
"cc": "manager@example.com",
"bcc": null,
"frequency": 3,
"frequency_display": "Once a Week",
"lead_list": [{ "lead_list_name": "Trade Show Signup", "lead_list_id": "L9c2f4a1e" }],
"is_active": true,
"slack_workspace": null,
"slack_channel_ids": null,
"created_by": { "id": 41, "email": "you@example.com" },
"created": "2026-09-08T10:05:00+05:30",
"modified": "2026-09-08T10:05:00+05:30"
}
潜在客户通知
获取潜在客户通知
GET /lead/notification//
GET
/
lead
/
notification
/
{pk}
/
curl --request GET \
--url 'https://api.scanova.io/lead/notification/12/' \
--header 'Authorization: YOUR_API_KEY'
{
"id": 12,
"name": "Weekly Trade Show Report",
"to": "sales@example.com",
"cc": "manager@example.com",
"bcc": null,
"frequency": 3,
"frequency_display": "Once a Week",
"lead_list": [{ "lead_list_name": "Trade Show Signup", "lead_list_id": "L9c2f4a1e" }],
"is_active": true,
"slack_workspace": null,
"slack_channel_ids": null,
"created_by": { "id": 41, "email": "you@example.com" },
"created": "2026-09-08T10:05:00+05:30",
"modified": "2026-09-08T10:05:00+05:30"
}
获取单个潜在客户报告通知。
如果
需要具有
MANAGEMENT_API(或 MANAGEMENT_API_SANDBOX)配额的管理 API 密钥,作为原始 Authorization 标头值发送 —— 参见管理 API 概述。integer
必填
通知的
id。curl --request GET \
--url 'https://api.scanova.io/lead/notification/12/' \
--header 'Authorization: YOUR_API_KEY'
{
"id": 12,
"name": "Weekly Trade Show Report",
"to": "sales@example.com",
"cc": "manager@example.com",
"bcc": null,
"frequency": 3,
"frequency_display": "Once a Week",
"lead_list": [{ "lead_list_name": "Trade Show Signup", "lead_list_id": "L9c2f4a1e" }],
"is_active": true,
"slack_workspace": null,
"slack_channel_ids": null,
"created_by": { "id": 41, "email": "you@example.com" },
"created": "2026-09-08T10:05:00+05:30",
"modified": "2026-09-08T10:05:00+05:30"
}
pk 不是调用用户创建的通知,则返回 404。
相关内容
授权
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: 401f7ac837da42b97f613d789819ff93537bee6a. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
响应
200
Notification detail.
此页面对您有帮助吗?